[Common]
FolderName=Tools.Blog
AppName=Blog Tools
AppName_2052=博客工具
AppName_1028=部落格工具
AppGUID={6957D596-7CD9-4ddf-A129-7BD093BC5320}
AppType=BlogTools
AppVersion=4.2
PluginCount=5
SupportVersion=2

[Plugin_0]
MenuType=Import
Caption=Blog Downloader...
Caption_2052=博客下载器...
Caption_1028=部落格下載器...
GUID={8324D9C5-46B2-4f2e-8D26-12B5B610AFF1}
HtmlDialogFileName=BlogDownloader.htm
HtmlDialogTitle=Blog Downloader
HtmlDialogTitle_2052=博客下载器
HtmlDialogTitle_1028=部落格下載器
HtmlDialogWidth=800
HtmlDialogHeight=450
Type=HtmlDialog
BeginGroup=0


[Plugin_1]
MenuType=NoteShare
Caption=Publish to Blog...
Caption_2052=发布到博客...
Caption_1028=發佈到部落格...
GUID={166C6FE4-19CF-42e9-B0C0-7D0C3D794696}
HtmlDialogFileName=PublishBlog.htm
HtmlDialogTitle=Publish to Blog
HtmlDialogTitle_2052=发布到博客
HtmlDialogTitle_1028=發佈到部落格
HtmlDialogWidth=600
HtmlDialogHeight=730
Type=HtmlDialog
BeginGroup=1


[Plugin_2]
MenuType=DocumentCtrlAdvanced
Caption=Publish to Blog...
Caption_2052=发布到博客...
Caption_1028=發佈到部落格...
GUID={4B9523D9-EA94-438e-8439-FF46313CE362}
HtmlDialogFileName=PublishBlog.htm
HtmlDialogTitle=Publish to Blog
HtmlDialogTitle_2052=发布到博客
HtmlDialogTitle_1028=發佈到部落格
HtmlDialogWidth=600
HtmlDialogHeight=730
Type=HtmlDialog
BeginGroup=1




[Plugin_3]
MenuType=CategoryCtrlDocumentsAdvanced
Caption=Publish to Blog...
Caption_2052=发布到博客...
Caption_1028=發佈到部落格...
GUID={5FFDEEC0-BF63-405b-A9F2-B4A70DC56013}
HtmlDialogFileName=PublishBlog.htm
HtmlDialogTitle=Publish to Blog
HtmlDialogTitle_2052=发布到博客
HtmlDialogTitle_1028=發佈到部落格
HtmlDialogWidth=600
HtmlDialogHeight=730
Type=HtmlDialog
BeginGroup=1


[Plugin_4]
Caption=Blog Tools
Caption_2052=Blog Tools
Caption_1028=Blog Tools
GUID={AC544F5A-442C-4cc3-8B4C-4E00DCE1F6B9}
Type=Global
ScriptFileName=BlogTools.js


[Strings]
labelServerInformation_2052=服务器信息
labelServerInformation_1028=伺服器資訊

labelAddress_2052=API 地址
labelAddress_1028=API 位址

labelPort_2052=端口
labelPort_1028=連接埠

labelUserName_2052=用户名
labelUserName_1028=使用者名稱

labelPassword_2052=密码
labelPassword_1028=密碼

labelBlogAPI_2052=博客API
labelBlogAPI_1028=部落格 API

labelOperation_2052=操作
labelOperation_1028=操作

labelAction_2052=操作
labelAction_1028=操作

labelOptions_2052=选项
labelOptions_1028=選項

labelImageWidth_2052=限制图片宽度
labelImageWidth_1028=限制圖片寬度

labelCategory_2052=分类
labelCategory_1028=分類

buttonOK_2052=确定
buttonOK_1028=確定

buttonCancel_2052=取消
buttonCancel_1028=取消

labelPixels_2052=像素
labelPixels_1028=像素

Auto_2052=自动
NewPost_2052=新建博客
EditPost_2052=编辑博客
NewPage_2052=新建页面
EditPage_2052=编辑页面
Auto_1028=自動
NewPost_1028=新增 Blog
EditPost_1028=編輯 Blog
NewPage_1028=新增頁面
EditPage_1028=編輯頁面

SelectOneDocument_2052=请选择一个或者多个笔记
SelectOneDocument_1028=請選擇一個或者多個文件

labelAutoAddMoreTag_2052=自动添加 "更多"标记 (&lt;!--more--&gt;)<br>(文章内容至少200个字符或者汉字)
labelAutoAddMoreTag_1028=自動新增「更多」標籤 (&lt;!--more--&gt;)<br>(文章內容至少 200 個字元或者中文字)

labelBlogInformation_2052=博客信息
labelBlogName_2052=博客名称
labelRssFeedURL_2052=博客RSS种子URL
labelOptions_2052=选项
labeSaveTo_2052=保存到
labelSaveContentOnly_2052=只保存正文
labelBlogInformation_1028=Blog 資訊
labelBlogName_1028=Blog 名稱
labelRssFeedURL_1028=Blog RSS Feed 網址
labelOptions_1028=選項
labeSaveTo_1028=儲存到
labelSaveContentOnly_1028=只儲存內容

labelDocuments_2052=笔记
labelDocuments_1028=筆記


labelUseSEO_2052=使用SEO字段作为blog名称
labelUseTime_2052=使用文档创建时间作为blog的时间
labelUseSEO_1028=使用 SEO 欄位作為 Blog 名稱
labelUseTime_1028=使用檔案建立時間作為 Blog 的時間

labelTagAsCategory_2052=使用标签作为分类
labelTagAsCategory_1028=使用標籤作為分類


labelBlogs_2052=博客
labelBlogName_2052=博客名称
labelRssFeedURL_2052=RSS种子URL
labelContentOnly_2052=只保存正文
labelByGoogleReader_2052=通过GoogleReader下载
labelItems_2052=下载数量
buttonAddFeed_2052=添加博客...
buttonDelete_2052=删除
labelAutoRun_2052=在启动为知笔记时自动下载博客
labelAutoRunGoogleReader_2052=在启动为知笔记时自动下载Google Reader


labelBlogHome_2052=博客首页
buttonAnalyze_2052=分析
labelDownloadByGoogleReader_2052=通过Google Reader下载(Google Reader可以提供更多的历史数据)
labelDownloadItems_2052=下载数量


strBlogs_2052=博客
strAddFeed_2052=添加博客
strBlogTools_2052=博客工具
strDownloadingBlogs_2052=正在下载博客

labelBlogs_1028=部落格
labelBlogName_1028=部落格名稱
labelRssFeedURL_1028=RSS Feed 網址
labelContentOnly_1028=只儲存內容
labelByGoogleReader_1028=透過 GoogleReader 下載
labelItems_1028=下載數量
buttonAddFeed_1028=加入部落格...
buttonDelete_1028=刪除
labelAutoRun_1028=在啟動 為知筆記 時自動下載部落格
labelAutoRunGoogleReader_1028=在啟動 為知筆記 時自動下載 Google Reader


labelBlogHome_1028=Blog 首頁
buttonAnalyze_1028=分析
labelDownloadByGoogleReader_1028=透過 Google Reader 下載 (Google Reader 可以提供更多的歷史資料)
labelDownloadItems_1028=下載數量


strBlogs_1028=Blog
strAddFeed_1028=加入 Blog
strBlogTools_1028=Blog 工具
strDownloadingBlogs_1028=正在下載 Blog

strBlogs=Blogs
strAddFeed=Add Blog
strBlogTools=Blog Tools
strDownloadingBlogs=Downloading Blogs



strLoginGoogleReader=To download documents, you must logged in Google Reader. This plug-in will pop up a dialog box, open the Google Reader site. Please log in Google Reader, and then close the dialog box.
strGoogleReaderFailed=Can not get the items of Google Reader.

strLoginGoogleReader_2052=要下载文档，您必须先登录一下Google Reader。本插件将会弹出一个对话框，打开Google Reader网站。请在这个对话框里面登录您的Google Reader，然后关闭该对话框
strGoogleReaderFailed_2052=无法获得Google reader文档数据!

strLoginGoogleReader_1028=您必須先登入 Google Reader 以下載文件。本外掛將會彈出一個對話框，開啟 Google Reader 網站。請在這個對話框中登入您的 Google Reader，然後關閉該對話框
strGoogleReaderFailed_1028=無法取得 Google reader 文件資料！


labelUsage_2052=利用这个插件，您可以将您的Google Reader账号里的文档下载到为知笔记里面。
labelNotice_2052=注意
labelSecute_2052=如果您是第一次使用这个插件，可能会出现一个对话框，要求您输入Google Reader账户的用户名和密码。注意：该对话框显示的是Google本身的网页，不存在偷取您的密码的可能。本插件是开源的，您可以放心使用。
labelItems_2052=下载数量
buttonDownloadNow_2052=立刻下载



labelUsage_1028=利用這個外掛，您可以將您的 Google Reader 帳號中的文件下載到 為知筆記 裡面。
labelNotice_1028=注意
labelSecute_1028=如果您是第一次使用這個外掛，可能會出現一個對話框，要求您輸入 Google Reader 帳號的使用者名稱和密碼。注意：該對話框顯示的是 Google 本身的網頁，沒有任何竊取您的密碼的可能性。本外掛開放原始碼的，您可以放心使用。
labelItems_1028=下載數量
buttonDownloadNow_1028=立刻下載


strNoRssFeed=Can not find Rss Feed URL!
strConnectionFailed=Connection Failed!

strNoRssFeed_2052=找不到RSS种子地址
strConnectionFailed_2052=连接失败

strNoRssFeed_1028=找不到 RSS Feed 網址
strConnectionFailed_1028=連線失敗

labelStarredOnly_2052=只下载加了星标的文档
labelUseContentInFeed_2052=使用种子里面提供的正文


labelStarredOnly_1028=只下載加了星號的文件
labelUseContentInFeed_1028=使用 Feed 裡面提供的內容


strNoNewItems=There are no new items in the feed.
strNoNewItems_2052=没有发现新的项目需要下载
strNoNewItems_1028=沒有發現新的項目需要下載

labelPromoteWiz_2052=添加邀请使用为知笔记链接（可以帮您增加积分。VIP会员可以取消）
labelPromoteWiz_1028=新增邀請使用為知筆記連結 (可以幫您增加積分。VIP 會員可以取消)


strDownloadGoogleReaderRSSFailed=Failed to download data in Google Reader!
strDownloadGoogleReaderRSSFailed_2052=不能下载Google Reader数据，请检查网络。
strDownloadGoogleReaderRSSFailed_1028=無法下載 Google Reader 資料，請檢查網路。

strInitializing=Initializing
strInitializing_2052=正在初始化
strInitializing_1028=初始化中

strDownloadingFeeds=Downloading feeds
strDownloadingFeeds_2052=正在下载种子
strDownloadingFeeds_1028=下載 Feed 中

buttonAPIHelp_2052=帮助
buttonAPIHelp_1028=說明


PromoteText=From WizNote
PromoteText_2052=来自为知笔记(Wiz)
PromoteText_2052=來自為知筆記 (Wiz)

labelRemoveFormat_2052=发布博客前清除所有格式
labelRemoveFormat_1028=發布博客前清除所有格式


labelRenderMakrdownOrMathJax_2052=使用 Markdown 或 MathJax 进行渲染
labelRenderMakrdownOrMathJax_1028=使用 Markdown 或 MathJax 進行渲染

addCategory_2052=添加
updateCategory_2052=获取最新分类
categoryTips_2052=有些博客需要设置分类才能发布成功！
Failed to get categorys!_2052=获取分类失败！
Please set correct api address!=请设置正确的 API 地址！